
scriptdir = $(pkgdatadir)/scripts
script_DATA = rtp-gnome.scm

moddir = $(MODULE_DIR)/theme-d-gnome/runtime
mod_DATA = gnome-support.scm

.PHONY : mostlyclean-local-check

install-data-hook ::
	chmod 755 $(DESTDIR)/$(scriptdir)/rtp-gnome.scm
